{
  "autoinstall": false,
  "config_format": 4,
  "name": "Toradex Windows Embedded Compact 2013",
  "description": "Toradex Windows Embedded Compact 2013.",
  "version": "1.3",
  "release_date": "2021-11-25",
  "icon": "wince.png",
  "license": "eula.html",
  "license_title": "EULA",
  "marketing": "marketing.tar",
  "supported_product_ids": [
    "0032",
    "0033"
  ],
  "mtddevs": [
    {
      "name": "u-boot1",
      "content": {
        "rawfile": {
          "filename": "eboot.imx",
          "size": 1
        }
      }
    },
    {
      "name": "u-boot2",
      "content": {
        "rawfile": {
          "filename": "eboot.imx",
          "size": 1
        }
      }
    },
    {
      "name": "gpmi-nand",
      "winceimage": {
        "image_filename": "nk8.bin",
        "nonfs_size": 64,
        "size": 35
      }
    }
  ]
}